 function fnValidateNewsComment() {       
	var himsValidator = [
								new hims_ctl_val('ctl00_CP_RemarkTextBox', "Comment", "T", "", "", "", 20)
];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}